Start a new topic

Lens support in 1.4

Is the '_lens' param still supported in 1.4? Some of my OPS.js tests are failing because they use the param. The API call below returns a 404. Might be recent because they were working last week.


https://beta.openphacts.org/1.4/compound?uri=http%3A%2F%2Fwww.conceptwiki.org%2Fconcept%2F38932552-111f-4a4e-a46a-4ed1d7bdf9d5&app_id=1c22cbe7&app_key=167a3a3d8539b5d85280e7178f4e62ab&_lens=stereochemistry&_format=json
1 Comment

We didn't officially release the lenses for 1.4, and some lenses, such as the stereochemistry one are not available there. You can try it on the development server only.

 

Login or Signup to post a comment